
@import "bootstrap.css";
@font-face{font-family:open_sansregular;src:url(../fonts/opensans-regular-webfont.eot);src:url(../fonts/opensans-regular-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans-regular-webfont.woff) format('woff'),url(../fonts/opensans-regular-webfont.ttf) format('truetype'),url(../fonts/opensans-regular-webfont.svg#open_sansregular) format('svg');font-weight:400;font-style:normal}@font-face{font-family:open_sanssemibold;src:url(../fonts/opensans-semibold-webfont.eot);src:url(../fonts/opensans-semibold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans-semibold-webfont.woff) format('woff'),url(../fonts/opensans-semibold-webfont.ttf) format('truetype'),url(../fonts/opensans-semibold-webfont.svg#open_sanssemibold) format('svg');font-weight:400;font-style:normal}@font-face{font-family:open_sansbold;src:url(../fonts/opensans-bold-webfont.eot);src:url(../fonts/opensans-bold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/opensans-bold-webfont.woff) format('woff'),url(../fonts/opensans-bold-webfont.ttf) format('truetype'),url(../fonts/opensans-bold-webfont.svg#open_sansbold) format('svg');font-weight:400;font-style:normal}@font-face{font-family:ralewaybold;src:url(../fonts/raleway-bold-webfont.eot);src:url(../fonts/raleway-bold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/raleway-bold-webfont.woff) format('woff'),url(../fonts/raleway-bold-webfont.ttf) format('truetype'),url(../fonts/raleway-bold-webfont.svg#ralewaybold) format('svg');font-weight:400;font-style:normal}@font-face{font-family:pacificoregular;font-weight:400;font-style:normal}

@font-face{font-weight: normal; font-style: normal;}.label{color: #999999;}.carousel-control.left{background-image:none; background-image:none; background-image: none; background-image: none; filter:none; background-repeat: repeat-x;}.carousel-control.right{background-image:none; background-image:none; background-image: none; background-image: none; filter:none; background-repeat: repeat-x;}.glyphicon-chevron-left:before{content: "\f104"; font-family: fontawesome;}.glyphicon-chevron-right:before {content: "\f105"; font-family: fontawesome;}.carousel-indicators li:before {content: "";}
body, html{font-family:'Open Sans', sans-serif;background-color:#fff;}
.regular{font-family:'open_sansregular';font-weight:normal;}
.holder-panel h1{font-size:32px !important;}
.ad360{width:360px;height:280px;margin:auto;}
strong, .strong{font-family:'open_sansbold';font-weight:normal;}
.top-ad{max-width:341px;height:241px;margin-bottom:0px;}
.bolds{color:#940000 !important;}
.gal{float:left;width:100%;background-color:#f5f4f2;padding:17px 0px;margin-bottom:30px;}
.holder-panel h1{color:#980e09 !important;}
.img-gallery{float:left;width:100%;}
.banner-box img{max-width:1900px;width:100%;}
.links{font-size:14px !important;}

.bottom-link{margin-bottom:0px;float:left;width:50%;text-align:center;padding-top:4px}

.semi-strong{font-family:'open_sanssemibold';font-weight:normal;}
.font-raleway-strong{font-family:'ralewaybold';font-weight:normal;}
.sitemap a{font-size:15px;color:#000 !important;font-weight:normal !important;}
.font-pacifico{font-family:'pacificoregular';font-weight:normal;}
.under{text-decoration:underline;}
.sitemap{margin:5px 0px 20px 0px;list-style:none;padding:0;}
.link{float:left;width:100%;font-size:15px !important;}
.sitemap li{margin-bottom:1px;}
.link-lft{float:left;width:32%;margin-right:1%;}
.bolds{text-transform:capitalize;font-size:15px;}
.image-right{float:right;margin-left:7px;}
.thumb-big-images{width:100%;float:left;margin-bottom:10px;}
.center{text-align:center;}
.dec{list-style:decimal;padding-left:15px;margin-bottom:15px;}
.thumb-big-images ul{margin:0;padding:0;list-style:none;}
.thumb-big-images ul li{float:left;width:206px;text-align:center;margin:10px 95px 10px 0px;}
.thumb-images{width:100%;float:left;}
.mar-0{margin-top:0px;}
.thumb-images ul{margin:0;padding:0;list-style:none;}
.thumb-images ul li{float:left;width:104px;text-align:center;border:#8c786b 1px solid;margin:7px 15px 7px 0px;padding:10px 0px;font-size:12px;}
.mor{float:right;}
.mar-top-9{margin-top:9px;display:block;}
.none{list-style:none !important;}
.last-footer span{text-align:center !important; float:left;width:100%;}
.mar5{margin-bottom:4px !important;}
.my-ul{list-style:disc;margin-bottom:20px;padding-left:15px;}
.my-ul li{margin-bottom:10px;}
a:hover, a:focus{color:#b6261d!important;text-decoration:none;}
.right{float:right;width:315px;}
.custom-mbole{float:left;width:383px;padding-top:10px;}
.pad-btn-10{padding-bottom:10px;}
.pad-btn-15{padding-bottom:15px;}
.mar-btm-10{margin-bottom:10px}
.mar-btm-15{margin-bottom:15px}
.mar-btm-20{margin-bottom:20px}
.mar-top-12{margin-top:12px}
.mar-top-20{margin-top:20px}
.mar-top-22{margin-top:22px}
.pos-rel{position:relative;}
.custom-bg{background:transparent!important;}
.bg-white{background-color:#fff;}
.img-full{margin:4px 0 22px;width:100%;display:block;margin-bottom:9px;}
.title{margin:0px;font-size:25px;color:#000000;font-family:'open sans';text-transform:capitalize;font-weight:bold;position:relative;}
.add-new{background:#f96f00;color:#fff;padding:8px 20px 8px 20px;}
.bord{border-top:1px solid #eeeeee !important;padding-top:20px !important;}
.add-new-boxx{padding:0!important;}
.bg-img{padding:10px 0 0 20px;background-image:url("../../assets/images/ganesh-pic.png");background-repeat:no-repeat;background-position:bottom right;}
.panel-left-side .title{padding:0 0 15px 0;border-bottom:1px solid #ccc;margin:0px;}
.custom-bg-inner{margin-top:30px;display:block;}
.title.custom-title:before{content:"";width:70%;height:1px;position:absolute;top:15px;bottom:0;right:0;background:#b6261d;}
.title.small{margin:0px;font-size:18px;color:#279f00;font-family:'open_sansbold';}
.title-black{margin:0px;font-size:20px;color:#279f00;font-family:'open_sansbold';}
.title.strong{color:#333;text-transform:uppercase;}
.bg-color{background-color:#f9cbd3;}
.more a{color:#fb1400;}
.more{left:0px;width:100%;display:block;margin-top:0;}
.headerBox .col-sm-6{float:left;width:578px;}
.feature-list sup a{text-transform:capitalize;font-size:14px;color:#b6261d;line-height:normal;padding:0 7px;margin:6px 0;position:absolute;white-space:nowrap;}
span.more2 a{color:#279f00!important;}
h4{margin:0 0 5px;font-size:20px;font-family:'open_sanssemibold';}
h5{margin:0;font-size:14px;font-family:'open_sanssemibold';line-height:1.3;}
h1, h2, h3, h4, h5, h6{color:#000;font-weight:600;}
[class^="sprite-"]{background-image:url(../images/sprite.png);background-repeat:no-repeat;background-size:500px 500px;display:inline-block;vertical-align:middle;}
.sprite-logo{}
#headerCntr{background:#fff;margin-bottom:0px;background-size:cover;float:left;width:100%;}
.headerBox{padding:9px 0px 0 0px!important;text-align:center;float:left;width:100%;}
.headerBox .logo{display:inline-block;}
.headerBox .logo img{max-width:132%;display:block;}
.container-custom{margin-top:60px !important;float:left;}
.text-holder p{font-style:normal!important;transform:skew(10deg);font-family:'Champagne & Limousines';color:#fff;font-size:27px;padding:9px 14px;margin-bottom:0;}
sup.sml-titl{font-size:22px;color:#fff;padding:0 0 0 85px;font-family:'Champagne & Limousines';font-weight:bold;transform:skew(15deg);}
.text-holder{text-align:left;width:62%;float:left;}
.text-holder2{color:#fa3000;width:245px;float:right;background-image:url("../../assets/images/cle.png");background-repeat:no-repeat;position:relative;}
.text-holder2 b{}
.top-left-box{display:none;width:273px;float:left;text-align:left;margin-top:11px;background:url(../images/top-img.png) no-repeat 0px 7px;}
.img-responsives{margin:4px 0 22px;max-width:100%;display:block;margin-bottom:9px;}
.top-left-box ul{margin:0;padding:5px 0;padding-top:55px !important;}
.top-left-box ul li{list-style:none;display:inline;}
.top-left-box ul li a{text-decoration:none;font-size:24px;color:#f95400;padding:0 10px;}
.text-holder2 p{font-size:51px;font-weight:bold;padding:13px 52px 5px 0;}
.text-holder2 p sup{font-weight:200;font-size:20px;margin:-32px 0 0 86px;display:block;}
.text-holder2 p span{font-weight:200;font-size:20px;color:#000;margin:0 0 0 86px;display:block;padding:0;}
.text-holder3{color:#fa3000;width:245px;float:right;background-image:url("../../assets/images/cle-1.png");background-repeat:no-repeat;position:relative;}
.text-holder3 p{font-size:18px;margin:0 0 2px;padding-top:12px;padding-bottom:20px;}
.text-holder3 p sup{font-size:12px;}
.text-holder3 p span{font-weight:200;font-size:18px;color:#000;padding:0;}
.headerBox .social{top:0;left:0px;text-align:right;}
.headerBox .social ul{margin:0;padding:0;}
.headerBox .social ul li{display:inline-block;}
.headerBox .social ul li a{color:#999;background-color:#e1e1e1;width:32px;height:28px;font-size:20px;margin:1px;display:block;text-align:center;}
.headerBox .social ul li.label-text{font-size:22px;margin-top:-5px;}
.search-bar{text-align:right;margin-top:5px;border:0;}
.search-bar input{padding:5px 15px;color:#279f00;width:100%;}
::-webkit-input-placeholder{color:#279f00;font-weight:bold;}
.custom-search-fa{top:5px;position:absolute;right:11px;padding:10px 14px;color:#666666;border-left:1px solid #C5BEBE;}
.top-bar-links{text-align:right;margin-top:15px;}
.top-bar-links a{color:#279f00;padding:0;font-size:13px;border-right:1px solid;padding-right:10px;padding-left:10px;}
.title sup{font-size:22px;top:0;font-weight:normal;text-transform:uppercase;}
.top-bar-links a:last-child{border:0;}
p.heading-slick{margin:0 0 22px;line-height:40px;font-size:35px;margin:0;padding:0;color:#279f00;font-family:'open_sansregular', sans-serif;}
p.heading-bold{margin:0 0 22px;line-height:40px;font-size:40px;margin:0;padding:0;color:#c2ddb9;font-weight:600;font-family:'open_sansbold';}
.top-bord{background:url(../images/border-img.jpg) repeat-x;width:100%;float:left;height:3px;}
.menuBox{padding:5px 0px 5px 0px;background:#fff;border:0;}
.menuBox .navbar-nav{padding:0px 0px 9px 0px;}
.menuBox .navbar-nav li{padding-top:19px;}
.menuBox .navbar-nav li:first-child a{padding-left:0;}
.menuBox .navbar-nav li:last-child a{border-right:none;}
.menuBox .navbar-nav{text-align:left;float:none;}
.menuBox .navbar-nav li{float:none;display:inline-block;}
.menuBox .navbar-nav li:first-child a{border-left:0px;}
.menuBox .navbar-nav li a{padding:0px 14px;line-height:21px;font-size:16px!important;display:block;font-family:'ralewaybold';color:#f95800;text-transform:uppercase;border-right:1px solid #aba5a5;}
.l{border-right:none !important;}
.menuBox .navbar-nav li a:hover, .menuBox .navbar-nav li a:focus{background-color:transparent;color:#000;}
.mob-m{ display:none !important}
.ad728{width:728px;margin:0 auto;clear:both;}
.secondry-nav{background-color:#fff;color:#279f00;}
.secondry-nav a{color:#279f00;font-size:14px;}
.secondry-nav li{border-right:1px solid #ddd;}
.secondry-nav li:first-child a{padding-left:0;}
.ad-section{padding:2px 0;background:#e2dede;float:left;width:100%;}
.article-box{padding:0px;}
.ad-section .ad-holder img{margin:0;padding:0;text-align:center;display:inline-block;}
.Ad-holder300x600{margin-bottom:15px;float:right;width:391px;}
.slider_box{background:#fff;padding:0px;padding-right:0px;padding-left:24px;}
.pad-0{padding-top:0px !important;}
.slider_box2{background:#eeba4a;padding:15px;}
.slider_box-new h5{padding-bottom:10px;color:#000;font-size:17px;}
.list-group{width:380px;width:100%;}
.main-holder h1{font-size:29px;}
.slider_box p{color:#080101;font-weight:normal;padding-top:26px;}
.slider_box ul{}
.slider_box ul li{position:relative;padding:0 25px;}
.slider_box ul li{background:url("../../assets/images/li-ions.jpg") no-repeat 0px 5px;}
.slider_box ul li a{color:#fb1400;font-size:16px;}
.slider_box2 p{color:#080101;font-weight:normal;font-style:italic;padding:26px 0;padding-bottom:0;margin-bottom:0;}
.slider_box p:before{content:"\f10d";font-family:fontawesome;color:#72191c;font-size:21px;padding:0 10px 0 0;display:none;}
.slider_box p:after{content:"\f10e";font-family:fontawesome;color:#72191c;font-size:21px;padding:0 0 0 23px;display:none;}
.block-img-holder{max-width:100%;overflow:hidden;margin:10px 0;}
.block-img-holder img{max-width:100%;}
.banner-box{position:relative;float:left;}
.img-gallery{float:left;width:100%;background-color:#f5f4f2;padding:25px 38px 25px 38px;}
.img-box{width:353px;height:269px;float:left;}
.img-gallery span{display:block;padding-top:4px;font-weight:normal;text-align:center;text-decoration:underline;}
.img-gallery a{font-weight:normal;text-align:center;text-decoration:underline;}
.mar26{margin-left:26px;}
.img-gallery img{max-width:353px;width:100%;height:269px;}
.banner-box p{position:absolute;bottom:0;left:0;right:0;width:100%;text-align:center;background-color:rgba(0, 0, 0, 0.2);margin:0;font-weight:200;padding:15px 0;color:#fff;font-size:20px;}
.ad360-m{display:none}
.panel-left-side{width:810px;float:left;margin-bottom:23px;}
.panel-left-side h2{font-size:20px; margin-bottom:2px;}
.panel-left-side h3{font-size:20px !important; margin-bottom:2px;}
.slider_box-new p{font-size:14px;padding-top:0;padding-bottom:0;margin:0;line-height:20px;}
.article-tiles{position:relative;}
.article-post{overflow:hidden;margin-bottom:20px;}
.article-post img{width:100%;}
.article-post p{font-weight:700;padding:10px 0;}
.section-heading{font-size:22px;color:#279f00;font-weight:600;position:relative;margin:20px 0;}
.section-heading span{background-color:#e2dede;display:inline-block;z-index:99;}
.section-heading:after{position:absolute;content:"";clear:both;left:200px;right:0;top:52%;height:1px;border-top:1px solid #279f00;z-index:0;}
.simple-listing li{list-style:none;margin-left:0;font-size:12px;padding:5px 0 5px 0;}
.simple-listing li a{font-size:16px;color:#b81201;line-height:21px;padding:0 0 0px 0;}
.simple-listing li:last-child{border:none;}
.add-new-box{margin-bottom:20px;}
.ad-content{background-color:#fff;padding:10px;text-align:center;}
.ad-content img{max-width:100%;}
.bottom-section{background-color:#fff;padding:0px;margin-top:0px;position:relative;}
.custom-popular{margin:0 15px;}
.bot{float:left;width:50%;}
.custom-popular .col-sm-6{width:100%;}
.bottom-section:after{content:"\f0d8";font-size:62px;color:#fff;display:block;position:absolute;margin-top:-43px;text-align:center;top:-10px;font-family:fontAwesome;left:0;right:0;}
.Ad-holder300x600 img{max-width:100%;}
.bottom-heading{font-size:33px;font-weight:600;text-align:center;margin-top:50px;margin-bottom:16px;border-bottom:1px solid #ccc;padding-bottom:15px;clear:both;padding-top:20px;}
.feature-list{padding-left:78px;margin-right:30px; margin-top:25px;}
.feature-list p{font-size:14px;}
.feature-list sup{display:block;padding-top:10px;}
.feature-list span{font-size:23px; font-weight:600;}
.feature-list{background:url(../images/feature.jpg) no-repeat;}
.links{border-bottom:1px solid #ccc;text-align:left;padding-left:10px;display:inline-block;}
.menu-option{padding:15px 25px;font-weight:bold;font-size:20px;color:#f95400;border-bottom:1px solid #f95400;}
.menu-option i.fa{float:right;font-size:24px;}
.container-custom{padding:0 0 0 15px;}
.bhoechie-tab-container{z-index:10;background-color:#ffffff;padding:0 !important;border-radius:4px;-moz-border-radius:4px;padding-bottom:50px;background-clip:padding-box;opacity:0.97;filter:alpha(opacity=97);margin-left:8px;}
div.bhoechie-tab-menu{padding-right:0;padding-left:0;padding-bottom:0;}
.list-group-item:last-child{border-bottom-left-radius:0;}
.list-group-item:first-child{border-top-left-radius:0;}
div.bhoechie-tab-menu div.list-group{margin-bottom:0;}
.bhoechie-tab-menu div.list-group>a{margin-bottom:0;text-transform:uppercase;color:#000;font-weight:700;min-height:79.5px;}
a.list-group-item sup{color:#000;font-weight:normal;text-transform:initial;display:block;padding:17px 0 20px 0;font-size:14px;}
h1{text-align:left !important;}
.container-custom{margin-top:60px;}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa{color:#5A55A3;}
div.bhoechie-tab-menu div.list-group>a:first-child{border-top-right-radius:0;-moz-border-top-right-radius:0;}
div.bhoechie-tab-menu div.list-group>a:last-child{border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{color:#dc3f01;text-align:left;}
.list-group-item{padding:16px 0 0 30px;text-align:left;text-transform:uppercase;}
div.bhoechie-tab-menu div.list-group>a.active:after{content:'';position:absolute;left:100%;top:50%;margin-top:-13px;border-left:0;border-bottom:13px solid transparent;border-top:13px solid transparent;border-left:10px solid #5A55A3;}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{border-color:transparent;background-color:transparent;}
div.bhoechie-tab-menu div.list-group>a.item1.active:after{border-left:10px solid #9fe6e9;}
div.bhoechie-tab-menu div.list-group>a.item2.active:after{border-left:10px solid #a8d9be;}
div.bhoechie-tab-menu div.list-group>a.item3.active:after{border-left:10px solid #c4d9a8;}
div.bhoechie-tab-menu div.list-group>a.item4.active:after{border-left:10px solid #d9d0a8;}
div.bhoechie-tab-menu div.list-group>a.item5.active:after{border-left:10px solid #e6c07d;}
div.bhoechie-tab-menu div.list-group>a.item6.active:after{border-left:10px solid #fca463;}
div.bhoechie-tab-content{background-color:#ffffff;padding-left:20px;padding-top:0;padding-bottom:0;}
.block{padding:0 15px;padding-bottom:27px;}
.bhoechie-tab-content .row:last-child .block, .bhoechie-tab-content .row:last-child .block-2{padding-bottom:0;}
.main-holder{position:relative;}
.main-holder .head{position:absolute;font-weight:bold;font-size:24px;top:25%;left:0;right:0;bottom:0;color:#fff;text-transform:uppercase;text-align:center;}
.main-holder.read-more-panel h1{top:16%;}
.main-holder.read-more-panel span{display:block;font-size:14px;}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){display:none;}
a.list-group-item.item1{background:#9fe6e9!important;border-color:#9fe6e9;}
a.list-group-item.item2{background:#a8d9be!important;border-color:#a8d9be;}
a.list-group-item.item3{background:#c4d9a8!important;border-color:#c4d9a8;}
a.list-group-item.item4{background:#d9d0a8!important;border-color:#d9d0a8;}
a.list-group-item.item5{background:#e6c07d!important;border-color:#e6c07d;}
a.list-group-item.item6{background:#fca463!important;border-color:#fca463;}
.footerBox{padding:25px 0;font-size:14px;color:#666;border-top:1px solid #ccc;margin-top:50px;}
.footerBox span{line-height:20px;display:block;color:#333333;text-align:left;padding-left:80px;font-size:13px;font-weight:600;}
.ind{text-align:left !important;margin-bottom:30px !important;}
.social-icon{float:right;}
.social-icon li{line-height:20px;width:45px;text-align:right;float:left;}
.social-icon li a{color:#fff;font-size:20px;}
.footerBox .social{}
.footerBox .social-icon{height:50px;color:#999999;text-align:center;margin-left:2px;margin-bottom:2px;}
.footerBox .social-icon a{font-size:26px;padding:8px 14px;margin-bottom:5px;display:inline-block;color:#999999;}
.text-follow{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:bold;margin-left:17px;font-size:18px;color:#999999;}
#contentCntr{margin:25px 0;}
.custom-btn-holder{padding:0 15px;}
.custom-btn{border:1px solid #ccc;color:#000;margin:0 auto;width:100%;padding:12px 0;font-size:18px;outline:none;background:transparent;}
.last-footer ul li a{color:#333333;font-size:15px;padding:2px 0;line-height:27px;}
.last-footer h4{font-size:16px;color:#333;font-weight:bold;}
.last-footer{margin-top:50px;}
.footer-social{margin-top:50px;}
.article-box{padding:0px;}
.right-panel{padding-left:0;}
.bg-green{background:#fff;border:1px solid #fff;width:315px;}
.wh a{font-size:18px !important;}
.white-space{background:transparent;border:1px solid transparent;width:300px;float:right;padding:0;}
.section{position:relative;padding-bottom:0px;}
.orange-list{padding-bottom:15px;}
.orange-list li{padding-bottom:2px;position:relative;padding-left:22px;color:#666;font-size:20px;font-family:'open_sanssemibold';}
.orange-list li:after{content:'';width:6px;height:6px;background-color:#dd7017;position:absolute;top:10px;left:0px;}
.photo-list li{overflow:hidden;padding-top:5px;padding-left:30px;padding-bottom:5px;border-top:1px solid #dedede;}
.photo-list li a:before{content:"\f0f6";font-family:fontawesome;font-size:21px;color:#c3c3c3;padding:0;position:absolute;left:0;}
.photo-list li:first-child{border-top:0px;}
.photo-list .photo{float:left;width:88px;height:88px;line-height:88px;text-align:center;overflow:hidden;}
.photo-list .photo img{vertical-align:middle;display:inline-block;max-width:100%;}
.photo-list .text{padding:0 0 0 15px;float:left;width:calc(100% - 88px);}
.photo-list p{margin-bottom:0px;}
.lists{padding-top:15px;padding-bottom:10px;}
.lists li{border-top:1px solid #eeadc7;}
.lists li a{padding:6px 4px;font-size:13px;color:#990066;font-family:'open_sanssemibold';display:block;}
#off-canvas-menu .menu-option{display:none;}
#casting-pln{margin-bottom:45px;}
#casting-pln ul{margin:0;padding:0;}
#casting-pln ul li{float:left;width:20%;background:#fff;padding-bottom:30px;border-right:3px solid #ececec;border-left:1.5px solid #ececec;}
#casting-pln ul li:nth-child(1){border-left:none;}
#casting-pln ul li:nth-child(5){border-right:none;}
#casting-pln ul li sup a{color:#000;padding:0 15px;font-size:14px;line-height:30px;display:block;border-top:2px solid #ececec;}
#casting-pln h5{color:#279f00;font-weight:bold;font-size:16px;text-transform:uppercase;line-height:18px;padding:15px 0 25px 0;display:block;text-align:center;}
img.main-icons{text-align:center;display:block;margin:0 auto;margin-top:-27px;}
.popular-design-sec{margin:15px 0 0 0}
.popular-design-sec p{padding:15px 0 0 0;}
.pop-content{text-align:center;}
.pop-content p{display:block;line-height:20px;color:#b6261d;font-size:16px;font-weight:bold;padding:15px 0 0 0;margin:0;text-transform:uppercase;}
.little-title{margin:0;padding:15px 0 15px 0;text-align:left;display:block;line-height:15px;}
.information_page{margin:15px 0;overflow:hidden;}
.first-info-page{background:#279f00;padding:15px 5px 15px 15px;color:#fff;}
.second-page{background:#0ea9bb;}
h3.title-info{color:#fff;padding-bottom:20px;}
.first-info-page sup{font-size:16px;font-weight:bold;padding:10px 0 10px 0;display:block;}
.first-info-page p{font-size:13px;}
.first-info-page p{font-size:13px;border-bottom:1px solid #fff;padding:0 0 18px 0;}
p.last-child{border-bottom:none;}
.inner-holder{overflow-y:scroll;height:325px;}
.first-info-page.second-page ul{margin:0;padding:0;}
.first-info-page.second-page ul li{list-style:none;border-bottom:1px solid #fff;padding:15px 0;}
.first-info-page.second-page ul li:nth-child(9){border-bottom:none;}
.first-info-page.second-page ul li a{color:#fff;text-decoration:none;font-size:16px;line-height:20px;display:block;}
.inner-holder::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.0);background-color:rgb(255,255,255,0.5);}
.inner-holder::-webkit-scrollbar{width:8px;background-color:rgba(255,255,255,0.3);}
.inner-holder::-webkit-scrollbar-thumb{background-color:rgb(255,255,255,0.2);}
.section.Communicate p{font-size:14px;font-weight:bold;color:#339900;padding:15px 0;}
ul.Communicate-list li{width:50%;float:left;padding:0 0 10px 0;}
.pop-content img{display:inline;}
.search-bar input{padding:6px 15px;color:#279f00;width:100%;border:1px solid #ccc;}
.last-footer{margin-top:40px;padding:0 15px;float:left;width:100%;}
h3{font-size:23px !important;}
.mar20{margin-bottom:30px !important;}
.for-detail{width:100%;}
.custom-detail{height:300px;overflow:hidden;}
.for-detail p{padding:0px;margin:0px 0px 20px 0px;}
.edit-link{width:100%;float:left;padding:10px 0px;}
.edit-link a{color:#f96f00;font-size:14px;padding-left:10px;}
.quoted{width:100%;float:left;text-align:center;font-size:18px;margin-bottom:30px;}
.quoted a{padding:5px 10px;font-size:18px !important;}
.rangoli-image{width:100%;float:left;margin-bottom:10px;}
.rangoli-image ul{margin:0;padding:0;}
.rangoli-image ul li{float:left;padding:2px 6px 15px 4px;}
.font-big{font-size:17px;}
.facebook{position:absolute;bottom:0;right:0;position:fixed;z-index:9999;}
.mobile-ad{display:none;}
.hide-ad{display:none;}
.res-nav{display:none;}
.ad-unit{width:728px;margin:10px auto;clear:both}
.top-ser{width:auto;float:right;margin-top:10px;}
.top-ser input[type="text"]{border:#E1E1E1 solid 1px;padding:9px 5px;width:68% !important;height:34px;}
.top-ser input[type="Submit"]{background:#fcb600;border:none;padding:6px 10px;font-size:15px;text-transform:uppercase}
.fb-main{border:none;overflow:hidden;color:#9292b2;width:150;height:230;scrolling:no;frameborder:0;}
.easy-rangoli-design{width:100%; float:left;}
.diwali-greeting{width:100%; float:left; margin:20px 0px;} .diwali-greeting img{float:left; padding:3px;}

.txtbox{ color:#FFF; background:#e19c03;  display:block; min-width:336px; height:140px;  max-width:100%; height:auto; padding:70px 50px;}
.ft-right{width:50%; float:left;  text-align:center;}
.socialIcon img {width:25px ; margin-right:20px}


@media (width:1024px){.headerBox .col-sm-6{width:55% !important;}}
@media (min-width:768px) and (max-width:1200px){.right-side{float:none !important;}
.rangoli-box1 img{width:100%;}
.img-gallery{width:50%;}
.img-box{width:100%;height:auto;margin-bottom:20px;}
.mar26{margin-left:0px;}
.img-gallery img{height:auto;}
.panel-left-side h1{font-size:25px !important;}
.panel-left-side{width:66% !important;}
.right{width:34% !important;}
.add-new-box{width:100% !important;}
.section.custom-mobile{width:100% !important;}
.custom-mbole{width:50% !important;}
.btm-link-img-left{width:50% !important;margin-left:0px !important;}
.ad-300{width:100% !important;padding:15px;}
.Ad-holder300x600{width:100% !important;padding-left:0px !important;}
.headerBox .col-sm-3{width:25% !important;}
.headerBox .col-sm-6{width:47% !important;}
.headerBox .logo{width:310px !important;}
.top-left-box{margin-top:0px !important;}
}
@media (min-width:1171px) and (max-width:1200px){.text-holder2{width:68%;}
.menuBox .navbar-nav li a{font-size:16px!important;}
a.list-group-item sup{padding:16px 0 9px 0;}
.bhoechie-tab-menu div.list-group>a{min-height:79.5px;}
.main-holder h1{font-size:26px;}
.mobile-new{padding-left:15px;}
.slider_box p{padding-top:0;}
.mar-btm-15{margin-bottom:0;}
.right-panel{padding-left:15px;}
.bg-img{background-position:-49px -80px;}
}
@media (min-width:992px) and (max-width:1170px){.headerBox .col-sm-6{width:57% !important;}
.icon-list strong{font-size:18px;}
.headerBox .logo{width:450px;}
.headerBox{padding:20px 0;}
.dated{top:8px;}
.headerBox .social{top:-4px;}
.menuBox .navbar-nav li a{font-size:16px!important;}
.text-holder2{width:68%;}
.nav > li > a{padding:10px 8px;}
.second-page{height:456px;}
#headerCntr{margin-bottom:15px;}
.title.custom-title:before{width:60%;}
.main-holder h1{font-size:24px;}
.bhoechie-tab-menu div.list-group>a{min-height:65px;}
a.list-group-item sup{padding:14px 0 7px 0;}
.list-group-item{padding:16px 0 0 18px!important; width:100%; min-width:300px}
}
@media (min-width:768px) and (max-width:991px){.headerBox .col-sm-6{width:75% !important;}
.panel-left-side{width:100%;float:left;}
.icon-list strong{font-size:18px;}
.headerBox{padding:30px 0;}
.headerBox .logo{width:350px;}
.dated{top:-1px;}
.headerBox .social{top:-14px;}
.menuBox .navbar-nav li a{padding:0 10px;font-size:15px;}
.xs-half{width:50%;float:left;}
.first-info-page{margin-bottom:15px;}
#casting-pln ul li{float:left;width:33.3%;}
.menuBox .navbar-nav li a{padding:0 4px;font-size:16px!important;line-height:9px;}
.headerBox .logo img{max-width:70%;margin:0px;}
.top-bar-links a{font-size:12px;padding-right:6px;padding-left:6px;}
.search-bar input{padding:6px 15px;color:#279f00;width:100%;border:1px solid #999;}
.menuBox{padding:9px 0;}
.text-holder2 p{font-size:40px;font-weight:bold;padding:12px 39px 0 0;}
.text-holder2 p sup{font-weight:200;font-size:18px;margin:-27px 0 0 69px;}
.text-holder2 p span{font-size:16px;margin:0 0 0 71px;}
.title.custom-title:before{width:66%;}
.bg-green{width:100%;float:right;margin-top:30px;padding:0 15px!important;}
.Ad-holder300x600 img{max-width:100%;float:left;clear:both;}
.Ad-holder300x600{float:left;width:100%;}
.top-left-box{margin-top:40px;margin-bottom:10px;}
.text-holder2{width:72%;background-size:100%;}
.top-left-box::before{background-size:100%;width:80%;left:14px;bottom:17px;height:60px;}
.list-group-item{padding:10.5px 0 0 18px!important}
a.list-group-item sup{font-size:12px;padding:10px 0 0 0;}
.main-holder h1{font-size:15px;}
.more-panel h1{top:3%;}
.main-holder.read-more-panel span{font-size:11px;}
.bhoechie-tab-menu div.list-group>a{font-size:13px;min-height:50.5px;}
.mobile-device{margin-bottom:20px;}
.footer-logo{width:50%;float:left;}
.footer-logo img{max-width:100%;}
.footer-social{width:50%;margin-top:12px;}
.footerBox .social{float:left;}
.right-panel{padding-left:15px;}
.mobile-new{padding-left:15px;}
.add-new-box{margin-top:0px;width:50%;float:left;}
.section.custom-mobile{width:50%;float:right;}
.bg-img{background-position:0 -70px;}
.bhoechie-tab-container{height:306px;}
.banner-box p{font-size:16px;}
.container-custom{padding:0 15PX 0 16px;}
.main-holder .head{font-size:15px !important;}
}
@media (max-width:767px){
	.mob-m{ display:block !important}
	.ad-unit{width:100%;float:left;}
.ad-unit img{width:100%;float:left;}
.headerBox .col-sm-3{margin-right:35px;}
.container-custom{margin-top:10px !important;}
.list-group{width:100% !important;}
.img-gallery{width:50%;}
.img-box{width:100%;height:auto;margin-bottom:20px;}
.mar26{margin-left:0px;}
.img-gallery img{height:auto;}
.panel-left-side h1{font-size:19px !important;}
.headerBox .col-sm-3{width:25% !important;}
.headerBox .col-sm-6{width:56% !important;}
.top-left-box{margin-top:0px !important;}
.links-top{float:left;font-size:12px;margin:10px 10px 0px 10px !important;}
.top-det-link{width:88% !important;}
.right{width:100%;}
.add-new-box{display:none;}
.custom-mobile{width:100% !important;}
.ad-300{display:none !important;}
body{font-size:14px;}
.orange-list li, h4{font-size:16px;}
.title{font-size:24px;}
.title.strong{font-size:18px;}
.title{font-size:20px;}
.orange-list li:after{top:8px;}
.icon-list strong{font-size:14px;}
.icon-list .small{font-size:12px;}
.footerBox{padding:15px 15px;margin-top:30px;}
.footerBox img{float:left;max-width:100%;margin-top:30px;}
.menuBox .navbar-nav li a{border-right:none;}
.footerBox span, .social-icon{text-align:center;width:100%;float:left;padding-left:0;}
.social-icon{padding-top:10px;}
.social-icon li{width:35px;float:none;display:inline-block;}
.social-icon li a{font-size:18px;}
.headerBox{padding:10px;border-bottom:0px;}
.headerBox .logo{width:202px;margin:0 0 0 -15px;}
.dated{top:-1px;}
.headerBox .social, .dated{display:none;}
.menuBox{padding:0px;}
.menuBox .navbar-header{position:absolute;top:0px;right:0px;font-size:23px;}
.menuBox .navbar-toggle{margin:0px;float:none;height:59px;padding:10px 15px;color:#279f00;}
.menuBox .navbar-nav li{display:block;width:100%;text-align:left;border-bottom:1px solid #ccc;padding:7px;}
.menuBox .navbar-nav{text-align:right;}
.menuBox .navbar-nav li a{color:#000;padding:5px 0;border-left:0px;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;
line-height: 16px;font-size: 14px !important;}
.menuBox .navbar-nav li a:hover, .menuBox .navbar-nav li a.active, .menuBox .navbar-nav li.active a{color:#000;background-color:transparent;padding-right:0;}

.xs-half{width:100%;float:left;}
.panel-left-side{width:100%;float:left;}
.panel-right-side{width:100%;margin-left:0;float:left;}
.heading-slick,
.heading-bold{display:inline-block;padding-bottom:15px!important;}
.footerBox .social-icon{float:left;padding-top:0;}
.text-follow{font-size:18px;margin-top:20px;margin-left:0;}
.menuBox{background:transparent;border:0;}
#off-canvas-menu .menu-option{display:block;}
#off-canvas-menu{display:block;position:fixed;background:#fff;top:0;bottom:0;z-index:99999;right:-100%;width:300px;box-shadow:0 0 10px #000;transition:all .5s linear;}
body.canvas-menu-expanded #off-canvas-menu{right:0;box-shadow:0 0 10px #000;transition:all .5s linear;max-width:300px;}
.menu-wrapper{overflow:auto;padding-bottom:40px;max-height:100%;}
.navbar-header{display:block;position:absolute;top:0;z-index:9999;color:#f95400;font-size:24px;right:0;}
.nav > li > a{position:relative;display:block;padding:10px;text-transform:uppercase;}
.secondry-nav{margin-bottom:50px;}
.secondry-nav li{border-right:0;border-bottom:1px solid #ccc;}
.secondry-nav li:first-child a{padding-left:10px;}
#casting-pln ul li{width:33.3%;margin:0 0 50px 0;}
#casting-pln h5{font-size:14px;}
.custom-search-fa{top:0;}
.second-page{margin-top:15px;}
.top-bar-links{text-align:center;}
.celebrate-sec{width:137px;float:none;margin:0 auto;}
.text-holder2{width:77%;background-size:100%;}
.text-holder2 p{font-size:36px;padding:13px 38px 5px 0;}
.text-holder2 p sup{font-size:17px;margin:-24px 0 0 60px;}
.text-holder2 p span{margin:0 0 0 60px;font-size:16px;}
.top-left-box::before{left:36px;right:0;bottom:-11px;height:71px;background-size:100%;width:57%;}
.top-left-box ul li a{padding:0 6px;font-size:20px;}
.top-left-box ul{margin:0 0 0 21px;}
.top-left-box{margin-top:32px;}
#headerCntr{background:#fff;margin-bottom:0;overflow:hidden;}
.headerBox::before{bottom:-1px;}
.banner-box p{display:none;}
.slider_box{background:#fff;padding:0;width:100%;margin-right:4px;float:left;min-height:110px;}
.mobile-new{padding-left:0;}
.slider_box2{background:#fff;padding:15px;width:48%;float:right;margin-left:4px;}
.feature-list:before{top:3px;}
.footer-social{width:50%;float:right;margin-top:15px;}
.col-sm-8.footer-logo{width:45%;float:left;}
.bg-green{background:#fff;border:1px solid #fff;width:100%;float:right;margin-left:15px;margin-top:0;}
.bg-img{background-position:0 0;background-size:cover;}
.mobile-part{width:33.33%;float:left;}
.navbar-toggle{margin-top:23px;margin-right:7px;font-size:16px;}
.slider_box p{padding-top:0;}
.article-box{padding-bottom:0;}
.mar-btm-15{margin-bottom:0;}
.add-new-box{width:50%;float:left;;text-align:center;margin:0 auto;}
.add-new-box img{margin:auto;}
.bottom-section{padding:0 10px;}
.custom-mobile{width:50%;float:right;}
.mobile-device{margin-bottom:20px;}
.title{font-size:16px;}
.bhoechie-tab-menu{width:34%;}
.bhoechie-tab{width:100%;margin:0;padding:0;}
a.list-group-item sup{padding:3px 0 3px 0;font-size:12px;line-height:17px;}
.bhoechie-tab-menu div.list-group>a{min-height:69.5px;font-size:14px;width:48.9%;}
.main-holder h1{font-size:13px;}
.main-holder.read-more-panel span{font-size:10px;}
.list-group-item{padding:8px 0 0 10px;}
.block{width:46.9%;float:left;padding:0;padding-bottom:0;margin:0 8px 14px 7px;}
div.bhoechie-tab-content{padding-left:0;margin-top:15px;}
div.bhoechie-tab-menu div.list-group>a.active:after{display:none;}
.container-custom{margin-top:20px;}
#contentCntr{margin:20px 0;}
.right-panel{padding-left:15px;}
.add-new-boxx{padding:0 15px!important;}
.custom-mbole{width:50%;float:left;}
.mobile-new p{padding-top:15px;padding-right:15px;}
.container-custom{padding:0 15PX 0 16px;}
.bottom-heading{font-size:30px;font-weight:400;margin-top:20px;margin-bottom:0;}
.custom-popular{margin:0;padding:0 15px;}
.holder-panel{margin-bottom:20px;}
a.list-group-item{width:32%;float:left;}
div.bhoechie-tab-menu{width:100%;float:left;}
.last-footer{padding:0;}
.main-holder .head{font-size:14px !important;}
.facebook{display:none;}
.hide-ad{width:336px;height:280px;margin:20px auto;clear:both;display:block;}
.res-nav{display:block;background-color:#f4b338;}
.res-nav ul{margin:0;padding-left:20px;}
.res-nav ul li{padding:5px 0px;}
.res-nav ul li a{font-size:16px;color:#b81201;line-height:21px;}
.ad728{width:100%;float:left;}
.ad728 img{width:100%;float:left;}
.mobile-ad{display:block;width:100%;float:left;margin:5px 0px;}
.easy-rangoli-design img{width:100%;}
}
@media (max-width:600px){
	.mob-m{ display:block !important}
	.ad360-m{display:block}
.text-holder3{float:right;width:60%;background:none;border:#999 solid 1px;border-radius:5px;}
.text-holder3 p span{display:block;}
.text-holder3 p{padding-top:0px;padding-bottom:0px;font-size:14px;}
.ad-unit{width:100%;float:left;}
.ad-unit img{width:100%;float:left;}
.ad728{width:100%;float:left;}
.ad728 img{width:100%;float:left;}
.right-side{float:none !important;}
.full-600{width:100%;}
.full-50{width:50%;}
#casting-pln ul li{width:50%;}
ul.Communicate-list li{width:33.33%;}
.footerBox .social-icon a{font-size:22px;}
.footerBox .social-icon{background:#ccc;width:40px;height:40px;display:inline;padding:12px 0;float:none;}
.footerBox span{float:left;width:100%;text-align:center;}
.footerBox a{font-size:12px;padding:0 12px 0 0;}
.second-page{margin-top:15px;}
.slider_box{width:100%;margin:0 0 15px 0;}
.slider_box2{width:100%;margin:0 0 15px 0;}
.Ad-holder300x600{margin-bottom:15px;float:left;width:100%;min-height:12px;}
.bg-green{background:#fff;border:1px solid #fff;width:100%;float:right;margin-left:0;padding:0 15px!important;}
.footer-social{width:39%;float:right;}
.headerBox .logo{width:169px;}
.top-left-box ul li a{padding:0 3px;font-size:15px;}
.top-left-box{margin-top:24px;margin-left:-19px;}
.top-left-box::before{left:25px;right:0;bottom:-26px;}
.text-holder2 p{font-size:25px;padding:13px 43px 5px 0;}
.text-holder2 p sup{font-size:14px;margin:-17px 0 0 45px;}
.text-holder2 p span{margin:0 0 0 45PX;font-size:14px;}
.text-holder2{width:66%;}
.headerBox .logo img{margin-left:0px;}
.celebrate-sec{margin-left:-13px;}
.navbar-toggle{margin-right:0;}
.add-new-box{width:50%;float:left;}
.add-new-box img{width:100%;}
.custom-mobile{width:50%;float:right;}
.bg-img{background-position:0 -164px;background-size:100%;}
.col-sm-8.footer-logo{width:100%;}
.footer-social{width:100%;text-align:center;}
.right-panel{padding-left:15px;}
.bottom-section{padding:0 15px;}
.bottom-heading{font-size:27px;margin-top:30px;margin-bottom:30px;}
.footerBox{margin-top:30px;}
.bg-img{background-position:0 0;background-size:cover;}
.block{width:46.4%;}
.container .gallery a img{width:85% !important;}
}
@media (max-width:480px){.ad360-m{width:100%;height:100%;}
.link-lft{width:100%;}
.link-rt{width:100%;}
.top-ad{margin:auto;}
.diwali-gift{height:auto !important;}
.bhoechie-tab-menu div.list-group > a{font-size:15px;}
.bottom-link a{font-size:13px !important;}
.list-group{width:100% !important;}
.custom-mbole{width:100% !important;}
.panel-left-side h1{font-size:25px !important;}
.custom-popular .col-sm-6{padding-bottom:15px;width:100% !important;}
.container-custom{margin-top:10px !important;}
.last-footer .col-lg-3{width:100% !important;}
.img-responsives{width:100% !important;}
.col-sm-6{width:44%;}
.bot{width:100%;}
.feature-list{padding-left:77px !important;}
.custom-popular .col-sm-6{padding-bottom:15px;}
.top-det-link{width:75% !important;margin-top:2px;}
.top-det-link a{font-size:13px !important;}
.links-top{float:left;font-size:12px;margin:10px 0px 0px 10px !important;}
.btm-link-img-left{float:none !important;margin:auto;width:234px;margin-left:auto !important;}
.btm-link-img-right{float:none !important;margin:auto;width:234px;margin-left:auto !important;}
.rangoli-box1{width:100% !important;margin:auto;}
.rangoli-box1 img{width:100%;}
.right-panel{padding:0;}
.icon-list li{float:none;width:100%;}
.icon-list li:after{top:0;left:0px;height:1px;width:100%;}
.second-page{margin-top:15px;}
.Ad-holder300x600{width:100%;}
.title.custom-title:before{width:55%;top:11px;}
.bg-green{width:100%;}
.Ad-holder300x600 img{width:100%;}
.footer-logo{width:100%!important;}
.footerBox img{margin-top:0;}
.footer-social{width:100%;}
.text-follow{margin-top:0;}
.footerBox a{font-size:15px;padding:0 6px 0 0;}
.footerBox span, .social-icon{padding:0;}
.celebrate-sec{width:160px;margin-left:-54px;}
.navbar-toggle{margin-top:18px;}
.text-holder2 p{font-size:20px;padding:13px 35px 5px 0;}
.text-holder2 p sup{font-size:11px;margin:-15px 0 0 38px;}
.top-left-box ul{margin:0 0 0 11px;}
.text-holder2 p span{margin:0 0 0 38PX;font-size:11px;}
.text-holder p{font-size:20px;padding:14px 14px;}
sup.sml-titl{font-size:22px;padding:14px 0 0 47px;transform:skew(11deg);display:block;}
.text-holder2{color:#fa3000;width:49%;}
h3, .h3{font-size:15px;}
.feature-list:before{height:40px;width:40px;font-size:21px;padding:5px 0 0 12px;}
.feature-list{padding-left:46px;margin-right:0;}
.mobile-part{width:31.33%;float:left;}
#wrapper{overflow:hidden;}
.headerBox .logo{width:138px;}
.banner-box p{display:none;}
.footer-social{margin-top:20px;}
.mobile-device{width:100%;}
.slider_box ul li a{font-size:14px;}
.add-new-box{width:100%;float:left;}
.custom-mobile{width:100%;float:right;margin-top:15px;}
.bg-img{background-position:0 0;background-size:cover;}
.block{width:43.8%;margin:0 5px 10px 10px;}
.main-holder h1{position:absolute;top:1%;}
.main-holder.read-more-panel h1{top:-4%;}
.title{font-size:14px;}
.bhoechie-tab-menu div.list-group>a{width:48.6%;}
.custom-mbole{width:100%;float:left;}
.mobile-new p{padding-left:0px;}
.slider_box.mobile-new ul{padding-left:15px;}
.bhoechie-tab-container{margin-left:5px;}
div.list-group>a{min-height:81.5px!important;}
.hide-ad{width:100%;height:280px;margin:20px auto;clear:both;}
.bottom-link{width:100%; margin-bottom:20px}
.ft-right{width:100%; float:left; text-align:center;margin-left:50px}
.last-footer {margin-top:10px}


}
@media (max-width:360px){.top-ser{width:100%;}
.headerBox .col-sm-3{margin-right:28px !important;}
.headerBox .col-sm-6{margin-right:19px !important;}
.bhoechie-tab-menu div.list-group > a{font-size:11px !important;}
.feature-list{padding-left:55px !important;background-size:15% !important;}
.feature-list h3{font-size:17px !important;}
.custom-popular{padding:0 !important;}
.img-gallery{width:100%;}
.panel-left-side h1{font-size:19px !important;}
.top-left-box{display:none !important;}
.headerBox .col-sm-6{width:46% !important;}
.top-det-link{width:75% !important;margin-top:3px;}
.top-det-link a{font-size:12px !important;}
input[type="text"]{width:100% !important;}
.ad360{width:100% !important;}
.right-side{float:none !important;}
.ad360 img{width:100%;}
.full-50{width:100%;}
.headerBox .logo{width:230px;display:block;margin-right:-20px;}
.Ad-holder300x600 img{width:100%;}
#casting-pln ul li{width:100%;}
.headerBox .logo{width:143px;display:block;margin-right:-20px;}
.second-page{margin-top:15px;}
.title.custom-title:before{width:37%;top:13px;}
.mini-mobile{width:100%;}
.pop-content img{width:100%;display:block;}
.pop-content p{text-align:left;}
.mobile-device{width:100%;}
.custom-detail{height:214px;}
}
@media (max-width:320px){.bhoechie-tab-menu div.list-group > a{min-height:99.5px !important;}
.links-top-2 img{width:31%;}
.celebrate-sec{width:261px;}
.text-holder p{font-size:15px;padding:23px 0 4px 8px;}
sup.sml-titl{font-size:17px;padding:11px 0 0 34px;transform:skew(11deg);display:block;}
.text-holder2{color:#f95400;width:39%;}
.text-holder{text-align:left;width:52%;float:left;}
.headerBox .logo{width:131px;margin-top:8px;}
.celebrate-sec{width:157px;margin-left:-75px;margin-top:5px;}
.text-holder2 p{font-size:17px;padding:10px 29px 5px 0;}
.text-holder2 p sup{margin:-15px 0 0 30px;}
.text-holder2 p span{margin:0 0 0 30PX;}
.top-left-box ul li a{padding:0 2px;font-size:12px;}
.top-left-box::before{left:21px;bottom:-35px;}
.top-left-box{margin-top:16px;}
.custom-detail{height:214px;}
}
.left-area{font-size:14px;margin-top:12px;}
.headerBox .col-sm-3{float:right;width:289px;}
.headerBox .col-sm-6{width:600px;text-align:right;}
.diwali-gift{width:100%;float:left;background-image:url(../images/diwali-gift-bg.jpg);background-repeat:no-repeat;height:131px;margin-top:0px;}
.gift-list{float:left;margin-left:70px;margin-top:35px;}
.gift-list ul{margin:0;padding:0;list-style:none;}
.gift-list ul li{font-size:12px;color:#9D0300;font-weight:bold;line-height:20px;}
.gift-list ul li a{text-decoration:none;color:#9D0300;font-size:14px;font-weight:bold;}
.btm-link-img{width:100%;float:left;margin-top:20px;margin-bottom:20px;}
.btm-link-img-left{float:left;margin-left:70px;}
btm-link-img-right{float:right;margin-right:70px;}
.right-side a{text-decoration:none;color:#940000;font-weight:bold;}
.right-side a{text-decoration:none;font-size:14px;color:#940000;font-weight:bold;}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee;}
.content-part{font-weight:normal;color:#8e2c00;font-size:14px;text-align:justify;padding:0px 15px 0px 15px;}
.top-link-box{float:left;width:100%;margin-bottom:20px;}
.top-link-image{float:left;}
.top-det-link{width:91%;float:left;border-bottom:#999 solid 1px;font-size:11px;padding-bottom:0px;}
.links-top{float:left;font-size:12px;margin:10px 80px 0px 10px;}
.ad-336{width:336px;margin-left:15px;float:right;height:280px;}
.bread-cum{width:100%;float:left;margin:5px 0px 0px 0px;padding:15px 0px 0px 0px;}
.inner-banner{margin-bottom:10px;}
.inner-banner img{max-width:803px;width:100%;}
.right-side b{color:#8e2c00;}
.right-side{font-weight:normal;color:#8e2c00;font-size:14px;text-align:justify;}
.holder-panel{float:left;max-width:756px;margin-left:15px;}
.bread-cum a{text-decoration:none;color:#940000;font-weight:bold;}
.right-side{float:right;}
.ad-300{width:300px;margin:auto;height:600px;margin-bottom:10px;}
.rangoli-links{width:100%;float:left;margin-bottom:15px;}
.rangoli-links-head{font-size:14px;}
.rangoli-links ul{margin:0px 0px 0px 20px;padding:0px;width:24%;float:left;list-style-image:url(../images/arrow.png);background-repeat:no-repeat;}
.rangoli-box1{width:80%;float:left;text-align:center;margin:20px 0px 20px 0px;}
.box-11{width:95%;float:left;background:#ffad3d;padding:18px 20px 18px 20px;line-height:20px;margin:25px 0 20px 0px;}
.ft-20{font-size:18px;margin-bottom:10px;color:#940000;}
.box-11 ul{margin:10px 0 0 20px;padding:0px;width:30%;float:left;list-style:disc;}
.text B{font-family:comic sans ms,arial;font-size:14px;color:#FF7611;}
table td{padding:8px;}
.my-ol{list-style:decimal;padding-left:15px;margin-bottom:10px;}
.ad360{width:360px;margin:auto;margin-top:10px;margin-bottom:20px;}
.ad-new-box{height:241px;max-width:313px;margin:auto auto 17px auto;}
.top-link-image{margin-top:4px;}
form{float:left;width:100%;margin-bottom:20px;}
textarea{width:100%;height:150px;margin-top:5px;}
input[type="text"]{width:100% !important;}


.fb-btn{ border:none; overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media}
.font-sz{font-size:18px}